.dataTables_paginate.paging_simple_numbers, .dataTables_filter, .dwn_pdf{
    float:right;
}
.pagination .page-item.active .page-link {
    z-index: 0!important;
}
.unprint {
    border-bottom: 10px solid #36bda4;
    border-radius: 5px;
}
.add_test {
    border-bottom: 10px solid #ffcc01;
    border-radius: 5px;
}
.bg_w{
    background-color:#fff; padding: 5px; margin-bottom:15px;
}
.rgt_head{
    width:50%; text-align: right; padding-right:15px; padding-top:5px;padding-bottom: 5px;
}
.dropdown1 .dropbtn {
    font-size: 18px;
    border: none;
    outline: none;
    color: #000;
    background-color: inherit;
    font-family: inherit;
    margin: 0;
}
.dropdown1 {
    position: absolute;
    right: -20px;
    top: 0;
}
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: auto;
    white-space: nowrap;
    box-shadow: 0px 8px 16px 0px rgb(0 0 0 / 20%);
    z-index: 1;
    right: 75%;
    top: 5px;
}
.dropdown-content a {
    float: none;
    color: black;
    padding: 10px 12px;
    text-decoration: none;
    display: block;
    text-align: left;
}


.dropdown-content a:hover {
  background-color: #ddd;
}

.dropdown1:hover .dropdown-content {
  display: block;
}

.navbar-toggler:focus {
        box-shadow: 0 0 0 0rem!important;
}
.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 30px;
    z-index: 99;
    background-color: #ffcc01;
    border-color: #ffcc01;
}
.back-to-top i{
    color:#fff;
}

/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity 15s ease-out, visibility 0s linear .5s;
    z-index: 99999;
     background: #ffcc01;
}

#spinner.show {
    transition: opacity 0.5s ease-out, visibility 0s linear 0.5s;
    visibility: visible;
    opacity: 1;
     background: #ffcc01;
}


/*** Button ***/
.btn {
    font-weight: 500;
    transition: .5s;
}

.btn.btn-primary {
    color: #FFFFFF;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}


/*** Navbar ***/
.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

.navbar .navbar-nav .nav-link {
    margin-right: 30px;
    padding: 20px 0;
    color: #FFFFFF;
    font-weight: 500;
    outline: none;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: var(--dark);
}

.sticky-top {
    top: -100px;
    transition: .5s;
   /* background: #3d5845;*/
  /* background: #ffcc01;*/
}

.navbar.sticky-top1 {
    padding: 20px auto;
    transition: .5s;
    background: #ffcc01;
}
@media (max-width: 991.98px) {
    .navbar .navbar-nav .nav-link {
        margin-right: 0;
        padding: 8px 0;
    }

    .navbar .navbar-nav {
        margin-top: 8px;
        border-top: 1px solid rgba(256, 256, 256, .1)
    }
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        visibility: hidden;
        top: 100%;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        transition: .5s;
        opacity: 0;
    }

    .navbar .nav-item:hover .dropdown-menu {
        transform: rotateX(0deg);
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}


/*** Header ***/
.banner_img{
    height: 300px;
}
#header-carousel .carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, .5);
    z-index: 1;
}

#header-carousel .carousel-control-prev,
#header-carousel .carousel-control-next {
    width: 10%;
}

#header-carousel .carousel-control-prev-icon,
#header-carousel .carousel-control-next-icon {
    width: 3rem;
    height: 3rem;
}

@media (max-width: 768px) {
    #header-carousel .carousel-item {
        position: relative;
        min-height: 300px;
    }

    #header-carousel .carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

}

#header-carousel .carousel-indicators [data-bs-target] {
    width: 10px;
    height: 10px;
    text-indent: 0;
    margin-bottom: 15px;
    border: 2px solid #FFFFFF;
    border-radius: 60px;
    overflow: hidden;
}

#header-carousel .carousel-indicators [data-bs-target] img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.page-header {
    background: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url(../img/carousel-1.jpg) center center no-repeat;
    background-size: cover;
}

.breadcrumb-item+.breadcrumb-item::before {
    color: var(--secondary);
}

.page-header .breadcrumb-item+.breadcrumb-item::before {
    color: var(--light);
}


/*** Section Title ***/
.section-title {
    position: relative;
    display: inline-block;
    text-transform: uppercase;
}

.section-title::before {
    position: absolute;
    content: "";
    width: calc(100% + 80px);
    height: 2px;
    top: 4px;
    left: -40px;
    background: var(--primary);
    z-index: -1;
}

.section-title::after {
    position: absolute;
    content: "";
    width: calc(100% + 120px);
    height: 2px;
    bottom: 4px;
    left: -60px;
    background: var(--primary);
    z-index: -1;
}

.section-title.text-start::before {
    width: calc(100% + 40px);
    left: 0;
}

.section-title.text-start::after {
    width: calc(100% + 60px);
    left: 0;
}



/*** Img Border ***/
.img-border {
    position: relative;
    height: 100%;
    min-height: 400px;
}

.img-border::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 3rem;
    bottom: 3rem;
    border: 5px solid var(--primary);
    border-radius: 6px;
}

.img-border img {
    position: absolute;
    top: 3rem;
    left: 3rem;
    width: calc(100% - 3rem);
    height: calc(100% - 3rem);
    object-fit: cover;
    border-radius: 6px;
}


/*** Facts ***/
.fact-item {
    transition: .5s;
    margin: auto;
    height: 200px;
    width: 100%;
    background: #fcefab!important;
    border-radius: 6px;

}
.fact-item img{
      width: 57%;
    margin-bottom: 1rem !important;
}
.fact-item:hover {
    margin-top: -10px;
    background: #FFFFFF !important;
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
     transition: .5s;
}
.fact-item h5, .fact-item .h5 {
    font-size: .9rem;
    line-height: 21px;
}
.fact-item1 {
    transition: .5s;
    margin: auto;
    padding: 10px 10px 10px 0;
    width: 100%;
    background: #f4d445!important;
    border-radius: 6px;
    height: 115px;
}
.fact-item1 img{
      width: 100%;
}

.fact-item1 h5{
    font-size: 1rem;
    line-height:1.1;
}
/*** Service ***/
.service-item {
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
    border: 1px solid transparent;
    transition: .5s;
}

.service-item:hover {
    margin-top: -10px;
    box-shadow: none;
    border: 1px solid #DEE2E6;
}


/*** Feature ***/
.progress {
    height: 5px;
}

.progress .progress-bar {
    width: 0px;
    transition: 3s;
}


/*** Project ***/
.project-item a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: rgba(0, 0, 0, .5);
    border-radius: 6px;
    opacity: 0;
    transition: .5s;
}

.project-item:hover a {
    opacity: 1;
}

.project-carousel .owl-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 20px;
}

.project-carousel .owl-dot {
    width: 35px;
    height: 35px;
    margin: 3px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #DEE2E6;
    border-radius: 35px;
    transition: .5s;
}

.project-carousel .owl-dot:hover,
.project-carousel .owl-dot.active {
    color: #FFFFFF;
    border-color: var(--primary);
    background: var(--primary);
}


/*** Team ***/
.team-item {
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
}

.team-item .team-text {
    position: relative;
    height: 65px;
    overflow: hidden;
}

.team-item .team-title {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    transition: .5s;
}

.team-item:hover .team-title {
    top: -65px;
}

.team-item .team-social {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 65px;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #FFFFFF;
    transition: .5s;
}

.team-item .team-social .btn {
    margin: 0 3px;
}

.team-item:hover .team-social {
    top: 0;
}


/*** Testimonial ***/

.testimonial-carousel .owl-item .testimonial-item img {
    width: 60px;
    height: 60px;
}

.testimonial-carousel .owl-item .testimonial-item,
.testimonial-carousel .owl-item .testimonial-item * {
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-item {
    background: var(--primary) !important;
}

.testimonial-carousel .owl-item.center .testimonial-item * {
    color: #FFFFFF !important;
}

.testimonial-carousel .owl-nav {
    margin-top: 30px;
    display: flex;
    justify-content: center;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    margin: 0 12px;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #DEE2E6;
    border-radius: 50px;
    font-size: 18px;
    transition: .5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    color: #FFFFFF;
    border-color: var(--primary);
    background: var(--primary);
}


/*** Footer ***/
.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: var(--secondary);
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: var(--secondary);
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    color: var(--primary);
    letter-spacing: 1px;
    box-shadow: none;
}

.copyright {
       padding: 0px 0 0 0px;
    font-size: 15px;
    border-top: 1px solid rgba(256, 256, 256, .1);
    position: fixed;
    width: 100%;
    left: 0;
    right: 0;
    bottom: 0;
    background: #E3E6E3;
    /*margin-top: 60px!important;*/
}
.footer .fix_footer {
       padding: 25px 0;
    background: #ffcc01;
    font-size: 15px;
    position: fixed;
    width: 100%;
    left: 0;
    right: 0;
    bottom: 0;
}


.copyright a {
    color: #000
}
.copyright p{
    color: #000;
    font-size: 16px;
    margin-bottom: 0;
}
.copyright a:hover {
    color: var(--primary);
}
/*------------New CSS-----------*/
.logo{
    width: 50%;
    /*text-align: center;*/
}
.logo img{
   /* width: 15%;
    border-radius: 6px;
    position: absolute;
    top: 12px;*/
    width: 30%;
    border-radius: 6px;
}
.mar_btm{
    margin-bottom: 50px;
}
.head_bgcol{
    height: 50px;
}
#header-carousel img{
height: 300px;
}

.back_btn{
    position: fixed;
    left: 20px;
    border-radius: 10px;
    top: 100px;
    z-index: 99;
    background-color: #ffcc01;
    border-color: #ffcc01;
}
.color_code_panel{
    position: fixed;
    left: 20px;
    top: 155px;
    max-width: 190px;
    z-index:99;
    padding: 10px;
    font-size: 13px;
    background-color: #fff;
}
.tg_btn{
    position:fixed;
    z-index:99;
    left: 6%;
    display: none;

}
.color_code_panel .row .col-md-12{
    margin-bottom: 5px;
}
.box{
  float: left;
  height: 20px;
  width: 25px;
  margin: 0px 3px 0px 0px;
  border: 1px solid black;
  clear: both;
}
.pending {
    background-color: #b5dddf;
}
.paid {
    background-color: #c7d945;
}
.prescription {
    background-color: #36bda4;
}
.followup {
    background-color: #b997b9;
}
.cancelled {
    background-color: #f99060;
}
.refunded {
    background-color: #ffa500;
}
.abcd_panel{
    position: fixed;
    left: 20px;
    top: 365px;
    width: 190px;
    max-width: 190px;
    padding: 10px;
    font-size: 13px;
    background-color: #fff;
        text-align: center;
}
.abcd_panel ul{}
.abcd_panel li{
    display:inline-block;
    list-style-type:none;

}
.add_panel_circle{
    width: 60px;
    height: 60px;
    line-height: 60px;
    border-radius: 50%; /* the magic */
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    background-color: #708090;
    text-align: center;
    color: white;
    font-size: 25px;
    text-transform: uppercase;
    font-weight: 700;
    margin: 10px;
}
.grn_back p {
    font-size: 22px;
    color: #000;
    margin-bottom: 0;
       padding-top: 5px;
    padding-bottom: 5px;
}
.grn_back{
    width: 100%;
    background: #ffcc01;
}
.text-body{
    background: #ffcc01;
    /*height: 25px;*/
}
.text-body p{
    color: #000;
    font-size: 16px;
    margin-bottom: 0;
}
.flt_rgt{
    margin-left: auto;
}
.bg_color{
    background: #fcefab;
}
.bg_color1{
    background: #E3E6E3;
}
.bg_round{
height: 400px;
width: 400px;
border-radius: 50%;
margin: 93px auto;
padding: 130px 20px;
background: #fff;
}
.bg_round img{
    width: 100%;
}
.btn_fp{
    background: #3d5845;
}
#header-carousel1 .carousel-control-prev{
       background: #3d5845!important;
    height: 30px!important;
    width: 30px!important;
    top: 106%!important;
    opacity: 1;
    left: 45%!important;
    padding: 6px;
}
#header-carousel1 .carousel-control-next{
          background: #3d5845!important;
    height: 30px!important;
    width: 30px!important;
    top: 106%!important;
    opacity: 1;
    right: 45%!important;
    padding: 6px;
}
/*body {
     align-items: center;
     background: #e3e3e3;
     display: flex;
     height: 100vh;
     justify-content: center;
}*/
 @keyframes scroll {
     0% {
         transform: translateX(0);
    }
     100% {
         transform: translateX(calc(-250px * 7));
    }
}
 .slider {
     background: white;
     box-shadow: 0 10px 20px -5px rgba(0, 0, 0, .125);
     height: 100px;
     margin: auto;
     overflow: hidden;
     position: relative;
     width: 960px;
}
 .slider::before, .slider::after {
     background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
     content: "";
     height: 100px;
     position: absolute;
     width: 200px;
     z-index: 2;
}
 .slider::after {
     right: 0;
     top: 0;
     transform: rotateZ(180deg);
}
 .slider::before {
     left: 0;
     top: 0;
}
 .slider .slide-track {
     animation: scroll 40s linear infinite;
     display: flex;
     width: calc(250px * 14);
}
 .slider .slide {
     height: 100px;
     width: 250px;
}
/*.category_sec{
    background: #fff;
    height: 100%;
    max-height: 347px;
    overflow: auto;
}*/
 .form_box{
    padding: 20px;
    background: #fcefab!important;
 }
  .form_box2{
    padding: 20px;
    background: #fcefab!important;
    height:100%;
    margin-bottom: 23px;
 }
 .form_box2 p{
    color: #000;
    overflow-wrap: break-word;
    margin-bottom: 5px;
 }
 .form_box .form-control{
    background-color:#fee36e;
        border: 0;
        text-align: center;
        margin-bottom: 10px;
 }
 .txt_rgt{
    text-align: right;
 }
 .form{
    text-align: center;
 }
 .form_box .form-select
 {
    background-color:#fee36e;
    border: 0;
    text-align: center;
    margin-bottom: 10px;
 }

 .form_box2 .form-select, .form_box2 .form-control
 {
    background-color:#fee36e;
    border: 2px solid #000;
    margin-bottom: 10px;
 }
 .form_box .form-label, .form_box1 .form-label, .form_box2 .form-label{
color: #000;
 }
  .form_box .btn_1 {
   background-color: #fee36e;
    border: 0;
    color: #000;
    /*margin: 20px auto 0;*/
}
.form_box2 .btn_1 {
   background-color: #fee36e;
    color: #000;
    margin: 20px auto 0;
    border: 2px solid #000;
        width: 40%;
}
  .form_box1 .btn_1{
   background-color: #fee36e;
    width: 30%;
    border: 0;
    color: #000;
    font-size: 1.2rem;
}

 .h_l_asoc{
    background-color: #fff;
    text-align: center;
 }
 .form_box1{
    padding: 40px 0;
 }
  .form_box1 h5{
    margin-bottom: 25px;
  }
  .form_box1 p{
    margin: 1rem auto;
  }
  .form_box p{
    color: #000;
  }
  .mob_ver{
    text-align: center;
    color: #fff;
    font-size: 18px;
    background-color: #097367;
  }
.mob_ver p{
    margin-top: 1rem;
}
.cost_box{
    background-color: #a4f9f6;
    text-align: center;
    padding: 10px;
    border: 2px solid #000;
    border-radius: 6px;
    margin: 15px auto;
}
.cost_box h5{
    text-decoration: underline;
}
.text-rgt{
    text-align: right;
}
.btn_loc{
  background-color: #fee36e;
    color: #000!important;
    margin-bottom:20px;
    border-radius: 10px;
    border-color: #fee36e;
}
.btn_loc:hover{
  background-color: #fee36e9c;
  border-color: #fee36e9c;
}
.p_btn{
        background-color: #fee36e!important;
    color: #000;
    padding: 12px;
    border-radius: 6px;
    margin: 5px;
}
.avatar{
    height:100px;
     width: 100px;
      margin-bottom: 20px;
      border-radius: 50%;
      border: 5px solid #fee36e;
}
.upld_img{
    position: relative;
}
.upld_img .edit_btn{
    background-color: #fdf002;
       width: 26px;
    padding: 3px;
    border-radius: 50%;
    border: 2px solid;
    position: absolute;
    top: 45%;
    left: 72px;
}
.tick_btn{
    border-radius: 50%;
    border: 2px solid #000;
    color: #fff;
    position: absolute;
    right: 10px;
    top: 41px;
}
.inp{
        width:25px; margin-left: 5px; background-color: #ffcc01;padding:0;text-align:center;
    }
.cost_box a{
        position: absolute;
    background: #fff;
    padding: 0px;
    border-radius: 50%;
    height: 23px;
    width: 24px;
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
    text-align: center;
    top: 6px;
    right: 10px;
    color: #000;
}
.term_cond{
    margin-bottom: 10px;
    padding: 15px;
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
}
.grey_back{
        padding: 10px;
    border: 2px solid #000;
    border-radius: 6px;
    background: #d3d3d3;
    text-align: center;
}
.checked_star {
  color: orange;
}
.wht_bg{
    background: #ffff;
    padding: 5px;
    border: 2px solid #000;
    border-radius: 6px;
    margin-bottom: 5px;
}
.wht_bg p{
    margin-bottom: 0;
}
.blue_back{
        padding: 10px;
    border: 2px solid #000;
    border-radius: 6px;
    background: #bccde7;
    margin: 10px auto;
}
.float_rgt{
    float: right;
}
.btn2{
    background-color: #bedfca;
    border: 2px solid #000;
    border-radius: 43px;
    color: #000!important;
    margin: 15px auto;
}
.reviews_sec{
    background-color: #fff;
     border: 2px solid #000;
     padding: 5px;
     border-radius: 6px;
}
.reviews_sec .border_sec{
    border: 2px solid #000;
     padding: 15px;
     border-radius: 6px;
}
.reviews_sec .border_sec img{
        width: 100%;
    border: 2px solid #8ad1d7;
    padding: 5px;
    border-radius: 6px;
}
.dis_off_sec{
        text-align: center;
    background: #fff;
    padding: 15px;
    border: 2px solid #000;
    border-radius: 6px;
    color: #000;
}
.dis_off_sec p{
    margin-bottom: 0;
}
.list_content{
    list-style-type: none;
    margin-bottom: 0;
}
.list_content li
{
    background-color: #fee36e;
    padding: 0px;
    width: 40%;
    margin: 0 auto 20px;
    border-radius: 6px;
}
.list_content li a{
    color: #000;
    font-weight: 500;
    font-size: 16px;
    width: 100%;
}
.pad_tb{
    padding: 89px 0 69px;
}
/*.pad_tb1{
    padding: 10px 0;
}*/
.pad_tb2{
    padding: 18px 0;
}
.bg_back_col{
    background-color: #fee36e;
padding: 5px;}
.bg_back_col p{
    font-size: 18px;
    margin-bottom: 0;
    color: #000;
}
.bg_back_col1{
    background-color: #cadb8b;
    padding: 5px;
    }
    .bg_back_col1 p{
    font-size: 18px;
    margin-bottom: 0;
    color: #000;
}
.white_box{
    height: 100%;
    background-color: #fff;
    border: 2px solid #000;
    overflow: auto;
    min-height: 300px;
}
.grp_bor{
border: 2px solid #000;
    border-radius: 6px;
    padding: 5px;}
.rupee_sec{
    position: relative;
}
.rupee_sec i{
        position: absolute;
    top: 46px;
    left: 8px;

}
.recp_box{
        background-color: #fff;
    padding: 10px;

    border: 2px solid #000;
    border-radius: 6px;position: relative;
    height: 400px;
}

.recp_box h5.no_recp{
   color: gray;
   position: absolute;
   top: 50%;
   left: 35%;
}
.comp_ul{
    padding-left: 0;
}
.comp_ul li{
       list-style-type: none;
    display: inline-block;
    padding: 10px;
    width: 142px;
    text-align: center;
    border-radius: 6px;
    font-size: 16px;
}
.comp_ul li a{
    color: #000;
}
.comp_ul li i{
    font-size: 20px;
}
.comp_ul li img{
    width: 20px;
}
.btn_1_add{
color: #000;
    margin: 20px auto 0;
    width: 23%;
    border: 2px double #000;
        background-color: #c7d945;
}
.btn_1_add:hover, .btn_1_add:focus{
background-color: #c7d94587;
color: #000;
}
.btn_1_del{
color: #000;
    margin: 20px auto 0;
    width: 23%;
    border: 2px double #000;
        background-color: #f99060;
}
.btn_1_del:hover , .btn_1_del:focus{
background-color: #f9906096;
color: #000;}
.purple_box{
        background-color: #dbbbd0;
    padding: 10px;
    border: 2px solid #000;
    border-radius: 6px;
    margin-bottom: 15px;
}
.purple_box .sec1 h5, .purple_box .sec1 h6{
    color: #000;
}
.purple_box .sec1 h6 a{
        border-radius: 18px;
    background: #f9de70;
    color: #000;
    padding: 6px;
    font-weight: 100;
}
.purple_box .sec2 {
    text-align: center;
}
.purple_box .sec2 h6{
    color: #fff;
}
.purple_box .sec1 i{
        border: 1px solid #000;
    color: #fff;
    border-radius: 50%;

}
#myModaldeloff .modal-header, #myModaldel .modal-header{
    background-color: #fee36e;
}
#myModaldeloff .modal-header h4, #myModaldel  .modal-header h4{
    color: #fff;
}
#myModaldeloff .modal-header .close, #myModaldel .modal-header .close{
    top: -12px;
    background: #Fff;
    border-radius: 50%;
    width: 29px;
    font-size: 22px;
    border: 0;
    font-weight: 900;
    position: absolute;
    right: -6px;
    padding: 0;
}
.myModal  .close{
    background: #fff;
    border-radius: 50%;
    width: 25px;
    border: 0;
    font-weight: 200;
    position: absolute;
    right: 10px;
    padding: 0;
}
 #myModaldeloff .modal-footer ,#myModaldel  .modal-footer{

    background-color: #eff0ce;
 }
  #myModaldeloff .modal-body p, #myModaldel .modal-body p{
color: #000;
font-size: 16px;
 }
 #myModaldeloff .modal-content, #myModaldel .modal-content{
        padding: 25px;
    border: 1px solid #000;
    background-color: #839e8d;
 }
 .myModal .modal-content{
        padding: 25px 10px 10px 10px;
    border: 1px solid #000;
    background-color: #ffcc01;
 }
  .myModal  h4        {
    color: #000;
    padding-bottom: 10px;

}
.myModal .form-select, .myModal .form-control {
    background-color: #fee36e;
    border: 2px solid #000;
    margin-bottom: 10px;
}
.myModal .btn_1 {
    background-color: #fee36e;
    color: #000;
    margin: 20px auto 0;
    border: 2px solid #000;
}
 #myModaldeloff .modal-body, #myModaldel .modal-body, .myModal .modal-body{
    background-color: #fff;
 }
 .modal-backdrop {

    background-color: #000000b5!important;
}
.add_pict {
background-color: #fff;
    text-align: center;
    padding: 30px;
    margin: 15px auto 7.5px;
    border: 2px solid #ffcd00;
}
.add_pict1 {
background-color: #fff;
    text-align: center;
    padding: 3px;
    margin: 15px auto 7.5px;
    border: 2px solid #ffcd00;
}
.add_pict p{
        margin-bottom: 0;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
}
.add_pict1 img{
    width: 100%;
    height: 108px;
}
.updt_pict{
    margin-bottom: 15px;
}
.updt_pict .btn{
   padding: 3px;
    color: #000;
    border: 1px solid #000;
    background: #fff;
    border-radius: 0;
}
.updt_pict .edit_btn{
        background-color: #fdf002;
    padding: 3px;
    border-radius: 50%;
    border: 2px solid;
    margin-left: 5px;
        width: 24px;
}
.scan_img{
        height: 300px;
    width: 300px;
    margin: auto;
    margin-top: 30px
}

/* The container */
 .container_radio {
     display: block;
     position: relative;
     padding-left: 40px;
     margin-bottom: 25px;
     cursor: pointer;
     -webkit-user-select: none;
     -moz-user-select: none;
     -ms-user-select: none;
     user-select: none;
     background-color: #fff;
    padding: 10px 10px 10px 46px;
    border-radius: 6px;
        box-shadow: 3px 3px 5px;
}
.container_radio input {
     position: absolute;
     opacity: 0;
     cursor: pointer;
}
.container_radio .checkmark {
     position: absolute;
     left: 10px;
     height: 25px;
     width: 25px;
     border-radius: 50%;
     border: 2px #838383 solid;
}
.container_radio:hover .checkmark {
    border: 2px #000 solid;
}
/* On mouse-over, add a grey background color */
 .container_radio:hover,  .container_radio .checkmark:after{
     background-color: #c0ff00;
     color: #000;
}
 .container_radio input:checked {
     background-color: #c0ff00;
}
/* Create the indicator (the dot/circle - hidden when not checked) */
 .checkmark:after {
     content: "";
     position: absolute;
     display: none;
}
/* Show the indicator (dot/circle) when checked */
 .container_radio input:checked ~ .checkmark:after {
     display: block;

}
.container_radio.active {
    background-color: #c0ff00;

}

/* Style the indicator (dot/circle) */
 .container_radio .checkmark:after {
    top: 3px;
    left: 3px;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: #000000;
}
.patient_info_box{
    padding: 20px;
    background-color: #fff;
    margin: 20px auto;
    width: 80%;
    border: 2px solid #000;
    border-radius: 6px;
}
.patient_service_box{
    padding: 20px;
    background-color: #fecccb;
    margin: 20px auto;
    width: 90%;
    border-radius: 6px;
}
.patient_service_box .form-select, .patient_service_box .form_box2, .patient_service_box .form-control {
    background-color: #fff;
    border: 2px solid #000;
    margin-bottom: 10px;
}
.patient_info_box_table{
    padding: 20px;
    background-color: #fee36e;
    margin: 20px auto;
    width: 100%;
    border: 2px solid #000;
    border-radius: 6px;
}
.firm_table tr td{
    color: #000;
}
.firm_table tbody tr{
    background-color: #85b7f4;
}
.pink_box{
        background: #fecccb;
    padding: 15px;
    border-radius: 6px;
    box-shadow: -1px 3px 5px;
    margin-bottom: 20px;
    text-align: center;
}
#accordion .mb-0 > a {
  display: block;
  position: relative;
  padding-left: 40px;
  color: #000;
}
#accordion .mb-0 > a:after {
  content: "\f068";
  font-family: "Font Awesome 5 Free";
  position: absolute;
  left: 0;
  font-weight: 600;
  background-color: #fedc60;
  color: #000;
  padding: 3px;
  border-radius: 6px;
}
#accordion .mb-0 > a[aria-expanded="true"]:after {
  content: "\f067";
  font-family: "Font Awesome 5 Free";
  font-weight: 600;
}
#accordion .card {
    background-color: #fcefab!important;
   color: #000!important;
   margin-bottom: 20px;
}
.t_bill{
    width: 30%;
    margin: auto;
    background-color: #fff!important;
    text-align: center;
    color: #000;
    font-weight: 600;
}
.bg_yellow_label{
       background-color: #eafb39;
    color: #000;
    width: 100%;
    margin-bottom: 10px;
    border-radius: 20px;
    border: 2px solid;
    padding: 3px;
}
.main_ul{
    position: relative;
    padding-left: 0;
}
.main_ul li.main_ul{
     background-color: #c7d945 ;
    border: 2px solid #000;
    border-radius: 6px;
    /*list-style-position: outside;*/
    list-style-type: none;
    color: #000;
    margin-bottom: 15px;
}
.main_ul li::marker{
    font-size: 18px;
    font-weight: 600;
}
.main_ul li ul{
    padding-left: 0;
}
.main_ul li ul li{
    display: inline-block;
    list-style-type: none;
    padding: 15px 10px;
    width: 15%;
    vertical-align: top;
    text-align: center;
}
.main_ul span.outsidenum{
    position: absolute;
    left: -18px;
    top: 2px;
    font-size: 16px;
    color: #000;
}
.height_space{
    height: 25px;
}
.txt_cen{
    text-align: center;
}
.h5_1{
    margin-bottom: 0px;
    font-weight: 100;
}
.pad_lft_0{
        padding-left: 0px;
    }
    .main_ul .form-check-input {
    position: absolute;
    margin-left: 0;
}
.add_more_icon{
    position: relative;
}
.add_more_icon a{
  color: #000;
    border: 1px solid #000;
    padding: 2px;
    border-radius: 50%;
    height: 30px;
    width: 30px;
    text-align: center;
    position: absolute;
    right: 35%;
    top: 6px;
}
/*.col-xs-6 {
    width: 50%;
    float: left;
}*/
/*---------------Media Query----------------*/
@media (max-width: 1920px){
/*.pad_tb {
    padding: 242px 0 222px;
}*/
}
@media (max-width: 1600px){
/*.pad_tb {
    padding: 160px 0 140px;
}*/
}
@media (min-width: 1400px){
.container, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl {
    max-width: 800px!important;
}
}
@media (min-width: 1200px){
.container, .container-sm, .container-md, .container-lg, .container-xl {
    max-width: 800px!important;
}
}
@media (max-width: 1536px){
/*.pad_tb {
    padding: 145px 0 125px;
}*/
}
@media (max-width: 1440px){
 /*   .comp_ul li {
    width: 214px;
}*/
.pad_tb {
    padding: 165px 0 145px;
}
}
@media (max-width: 1367px){
    .pad_tb {
    padding: 55px 0 31px;
}

}
@media (max-width: 1280px){
    .pad_tb {
    padding: 79px 0 59px;
}
.abcd_panel {
     position: initial;
     left: 20px;
     top: 365px;
     width: 100%;
      max-width: 100%;
    padding: 10px;
    font-size: 13px;
    background-color: #fff;
        margin-bottom: 30px;
}
.tg_btn{
    left: 6%;
    top: 96px;
display:block;
}
.color_code_panel {
   display:none;
}
.collapse.in .color_code_panel{
    display :block;
}
.add_panel_circle {
        margin: 10px 0px;
}
.back_btn {
    left: 0;
    border-radius: 10px;
    top: 90px;

}
}
@media (max-width: 1200px){

}

@media (max-width: 1136px){
.list_content li {
    width: 31%;
}
 .comp_ul li {
    width: 174px;
}

}
@media (max-width: 1024px){
    .pad_tb {
    padding: 110px 0 90px;
}
.banner_img {
    height: 230px;
}
}
@media (max-width: 992px){
    .tg_btn {
    left: 10%;
    }
    .back_btn {
    top: 100px;
}
    .head_bgcol {
    height: 0;
}
.logo img {
    width: 45%;
}
.logo {
    width: 40%;
}
.dis_off_sec{
    padding: 6px;
}
.main_ul li ul li{
    font-size: 15px;
}
.comp_ul {
    text-align: center;
}
.comp_ul li {
    width: auto;
}

}
@media (max-width: 768px){
    .dataTables_paginate.paging_simple_numbers, .dataTables_filter, .dwn_pdf{
    float:left;
}
    .back_btn a {
    font-size: 12px;
}
    form_box2 {
    margin-bottom: 43px;
}
    .banner_img {
    height: 200px;
}
   /* .height_space {
    height: 45px;
}*/
.txt_c .txt_rgt, .txtt{
    text-align:center!important;
}
.logo img {
    width: 65%;
}
 .form_box1 .btn_1 {
        width: 50%;
    }
    .list_content li {
    width: 65%;
}
.h5_1{
    font-size: 1rem;
}

}
@media (max-width: 600px){
    .back-to-top {
        bottom: 80px;
    }
    .comp_ul li {
    margin-bottom: 5px;
}
.logo img {
    width: 85%;
}
.logo {
    width: 25%;
}
.rgt_head {
    width: 65%;
}
}

@media (max-width: 576px){
    .back_btn a{
        font-size:11px;
        padding: 0.275rem;
    }
    .back_btn {
    top: 99px;
    left: 2%;
}
    .txt_rgt {
    text-align: left;
}
.tg_btn {
    left: 3%;
    top: 17%;
}
    .pad_lft_0{
        padding-left: 15px;
    }
#header-carousel .carousel-item {
    position: relative;
    min-height: 240px;
}
.txt_cen{
    text-align: left;
}
.reviews_sec .border_sec img {
    width: 24%;
    margin-bottom: 10px;
}
.dis_off_sec{
    width: 50%;
    padding: 15px;
}
.h5_1{
    margin-bottom: 10px;
}

.main_ul li ul li {
    padding: 10px 10px;
    width: 46%;
    }
     .form_box2 .btn_1 {
        width: 100%;
    }

.purple_box .sec2 {
    text-align: left;
}
.navbar-toggler {
    padding: 0.25rem;
    font-size: 1rem;
    line-height: 1;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 2px;
    transition: box-shadow 0.15s ease-in-out;
}
.inp{
        width:20px; margin-left: 5px; background-color: #ffcc01;padding:0;text-align:center;
    }
}
@media (max-width: 485px)
{

    .logo {
    width: 20%;
}
    .rgt_head {
    width: 70%;
}
    .add_more_icon a {
    padding: 0px;
    height: 25px;
    width: 25px;
    right: 16%;
    top: 6px;
}
.tg_btn {
    left: 3%;
    top: 15.5%;
}
.back_btn a {
    font-size: 9px;
}
.back_btn {
    position: fixed;
    border-radius: 10px;
    top: 88px;
}
      .form_box1 .btn_1 {
    width: 66%;
}
h5, .h5 {
    font-size: 1rem;
}
.purple_box .sec1 h6 {
    color: #000;
    font-size: 0.75rem;
}
.purple_box .sec2 h6 {
    color: #fff;
    font-size: 0.75rem;
}
}
@media (max-width: 414px)
{
    .navbar h5, .navbar p,
   .navbar a{
    font-size:0.85rem;
}
      .list_content li {
    width: 70%;
}
  .form_box1 .btn_1 {
    width: 75%;
}
.patient_info_box {
    width: 92%;
}
.btn_1_add, .btn_1_del {
    width: 40%;
}

}
@media (max-width: 375px){

    .logo {
    width: 15%;
}
    .rgt_head {
    width: 75%;
}

.logo img {
    width: 100%;
}

    h4, .h4{
        font-size: 16px;
    }
    .bg_w{
        padding:5px 30px;
    }
    .h5_1 {
        font-size:20px;
    }
.back_btn {
    top: 80px;
}
    .navbar h5, .navbar p,
   .navbar a{
    font-size:0.65rem;
}
.tg_btn {
    left: 3%;
    top: 15.8%;
}
.dropdown1 {
  position: absolute;
  right: -20px;
  top: 0;
}

.dropdown1 .dropbtn {
  font-size: 18px;
  border: none;
  outline: none;
  color: #000;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}


.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: auto;
  white-space: nowrap;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  right: 75%;
  top: 5px;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 10px 12px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: #ddd;
}

.dropdown1:hover .dropdown-content {
  display: block;
}

.error {
    color: red;
}

.consultation_timing_block {
    background-color: antiquewhite;
    border: 2px solid #000;
    padding: 10px;
    border-radius: 7px;
    margin-bottom: 10px;
}

.tbl_hgt {
    height: 100%;
    max-height: 250px;
    overflow-y: auto;
}
/*div.dataTables_wrapper div.dataTables_filter {*/
/*    text-align: right;*/
/*}*/
div.table-responsive>div.dataTables_wrapper>div.row>div[class^=col-]:last-child {
    padding-right: 0;
}
div.dataTables_wrapper div.dataTables_paginate {
    margin: 0;
    text-align: right;
    white-space: nowrap;
}
div.dataTables_wrapper div.dataTables_paginate ul.pagination {
    justify-content: flex-end;
    margin: 2px 0;
    white-space: nowrap;
}
.pagination {
    display: flex;
    list-style: none;
    padding-left: 0;
}
table.table-bordered.dataTable {
    border-right-width: 0;
}
table.dataTable {
    border-collapse: separate!important;
    border-spacing: 0;
    clear: both;
    margin-bottom: 6px!important;
    margin-top: 6px!important;
    max-width: none!important;
}
.table {
    --bs-table-bg: transparent;
    --bs-table-accent-bg: transparent;
    --bs-table-striped-color: #495057;
    --bs-table-striped-bg: #f8f9fa;
    --bs-table-active-color: #495057;
    --bs-table-active-bg: rgba(0,0,0,.1);
    --bs-table-hover-color: #495057;
    --bs-table-hover-bg: rgba(0,0,0,.038);
    border-color: #dee2e6;
    color: #495057;
    margin-bottom: 1rem;
    vertical-align: top;
}
.table tbody, .table td, .table tfoot, .table th, .table thead, .table tr, .table>:not(:last-child)>:last-child>* {
    border-color: #dee2e6;
}
.table>thead {
    vertical-align: bottom;
}
tbody, td, tfoot, th, thead, tr {
    border: 0 solid;
    border-color: inherit;
}

.circle {
    width: 20px;
    height: 20px;
    border-radius: 50%;
}

.new_follow_up {
    background-color: #9b479b;
}

input[type="date"]::-webkit-calendar-picker-indicator {
    color: rgba(0, 0, 0, 0);
    opacity: 1;
    display: block;
    background: url('../img/calender.png') no-repeat;
    width: 15px;
    height: 15px;
    border-width: thin;
}
}
